{
    "name": "Mónica caída del cielo",
    "priority": 4,
    "year": "2011",
    "category": "illustration",
    "main": "Mónica caída del cielo - 450 x 785 px.jpg",
    "images": ["Mónica caída del cielo - 450 x 785 px.jpg"]
}
